<div class="main">
    <div class="image">
        <img
            src="https://www.financialexpress.com/wp-content/uploads/2020/09/2020-BS6-bajaj-Pulsar-150-Twin-Disc-large.jpg">
    </div>

    <div class="body">
        <p><b>Engine:</b> The Bajaj Pulsar 125 is powered by a single-cylinder, air-cooled, 124.4cc engine. It typically
            comes with Bajaj's DTS-i (Digital Twin Spark Ignition) technology for efficient combustion and better fuel
            efficiency.
        </p>

        <p><b>Performance:</b>The engine generates a maximum power output of around 11.8 bhp (brake horsepower) at 8,500
            rpm and a peak torque of approximately 11 Nm (Newton-meters) at 6,500 rpm. This configuration offers a
            balance between fuel efficiency and performance suitable for urban commuting.</p>

        <p><b>Design:</b> The Bajaj Pulsar 125 inherits design cues from its elder siblings in the Pulsar lineup,
            featuring a sporty and aggressive design. It typically includes a muscular fuel tank, stylish alloy wheels,
            and sporty decals.
        </p>

        <p><b>Features:</b> Depending on the variant, the Bajaj Pulsar 125 may offer features such as a semi-digital
            instrument cluster, LED tail lamps, clip-on handlebars, and optional disc brakes for enhanced stopping
            power.</p>

        <p><b>Suspension and Brakes:</b>The bike usually comes with telescopic front forks and twin shock absorbers at
            the rear for a comfortable ride. It may feature drum brakes or disc brakes, depending on the variant.</p>

        <p><b>Price:</b>The Ex-Showroom price of bajaj Avenger Street 160 is &#x20b9;90,597.The Bajaj Pulsar 125 is
            available in various variants, including drum brake, disc brake, and split seat variants. Prices may vary
            depending on the variant and location, but the Pulsar 125 is generally positioned competitively in the
            market, offering good value for money.</p>

        <p>Overall, the Bajaj Pulsar 125 is a popular choice among commuters and entry-level riders due to its blend of
            style, performance, and fuel efficiency. Here's a summary of its key aspects.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>124.4 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>11.64 bhp &#64; 8500 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>10.8 Nm &#64; 6500 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>60 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Air-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>11.5 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Combined Braking System(CBS)</td>
            </tr>
            <th>Price :&#x20b9;90,597(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a  style="color: black;" routerLink="bookNow" >Book Now</a></button>
    </div>

</div>